Thread Status:
Not open for further replies.
  1. chrPL

    chrPL Member
    Newcomer

    Joined:
    Mar 14, 2009
    Messages:
    28
    Country:
    Poland
    There are too much posts to read so I decided to ask about network connection. Do I really need WiFi connection in order to do the update? My Wii is connected with Wii Lan Adapter - will this work for me? Waiting for reply [​IMG]
     
  2. lufu5

    lufu5 Newbie
    Newcomer

    Joined:
    Aug 7, 2008
    Messages:
    8
    Country:
    Senegal
    hi, sorry to say but i cant get to download the file, the link is not there...hope someone can rectify the problem... trying to get hold on the readme file as well... thanks
     
  3. grox

    grox Member
    Newcomer

    Joined:
    Mar 18, 2008
    Messages:
    47
    Country:
    Netherlands
    small question. I'm about to softmod a Wii too (friends), and update it to 4.0E. Can I still use CIOSCOPRP? I read a lot about that this is only for 3.4 or lower.

    Is this true? How otherwise to play backupped games through the disc channel on 4.0E??
     
  4. donowprod

    donowprod Advanced Member
    Newcomer

    Joined:
    Apr 16, 2009
    Messages:
    63
    Country:
    United States
    I just wanted to say thank you for this rock solid update guide. I had no problems upgrading from 3.2 U to 4.0 U following this guide.
     
  5. ZombiePosessor

    ZombiePosessor GBAtemp Fan
    Member

    Joined:
    May 1, 2008
    Messages:
    445
    Country:
    United States
    This is a great guide, and should be stickied
     
  6. nabster92

    nabster92 GBAtemp Advanced Maniac
    Member

    Joined:
    Apr 16, 2009
    Messages:
    1,630
    Country:
    United States
    This is a great guide and I second getting it stickied, but one question I would like to make sure of for general knowledge purposes to make sure if I help someone else I'm giving correct information.

    If you are starting on 4.0 and follow the offline portion up to step 10 to install cios rev10, if you want to downgrade beyond that, do you HAVE to continue downgrading via installing those .wad's in step 11 and 12 or if you do have wifi, can you just follow the online portion from that point since you would then have cIOS installed? Are there any problems with running IOS downgrader and cIOS downgrader to downgrade from 4.0?
     
  7. sanddune600

    sanddune600 Newbie
    Newcomer

    Joined:
    Dec 27, 2008
    Messages:
    3
    Country:
    United States
    on cios38 rev 13 do you use ios249 for the intall
     
  8. buggu79

    buggu79 Newbie
    Newcomer

    Joined:
    Oct 22, 2008
    Messages:
    3
    Country:
    My wii cant see to recognie any of the 3 sd cards ive tried in data managment yet the photo channel picks them up. I cant also find what firmware i have (it doesnt come up in system settings) and connect 24 seems to be greyed out so i cant go online.

    Any help will be much appreciated
     
  9. Thundi

    Thundi Member
    Newcomer

    Joined:
    May 7, 2007
    Messages:
    12
    Country:
    Gambia, The
    Hey there, I just returned to the whole wii hacking thing after not updating in ages and I'm trying to catch up atm.

    I have recently updated my homebrew channel to 1.0.3 and installed bootmii as boot/2 solution (not IOS).

    In the initial post it says this won't work with bootmii, so I want to know if it won't work for both bootmii install options or only for the IOS-install version.

    Basically, will I be able to go through all those steps from the inital post and install 4.0 even tho I have bootmii installed? Or won't it work? And if it won't work, are there any other possibilities for me to get to 4.0 without losing the usual homebrew features? And which programs are a must to place on my SD card (for updating IOSes or launching backups from USB)?


    My specs:

    PAL Wii 3.2E (IOS 36 v 4.18 says the homebrew channel)
    Wiikey 1.9g (
     
  10. powser

    powser Advanced Member
    Newcomer

    Joined:
    Dec 31, 2006
    Messages:
    67
    Country:
    It works with bootmii, but the author of this thread has received far too many questions from ppl who don't read the bootmii help files/don't even know what bootmii is for. It "interferes" with startup for people who don't RTFM, and i can see why the author choose not to "endorse" it in this thread.
     
  11. FRanatic

    FRanatic GBAtemp Regular
    Member

    Joined:
    Nov 1, 2008
    Messages:
    277
    Country:
    Netherlands
    Thanks for the nice guide !

    I used both methods this evening, the online version on my own wii to upgrade from 3.2e and the offline version for a 4.0e version.
    All went just fine.

    However, on my console it tells me to update in order to play my Wii Fit original. I don't have preloader installed. What's up with that and how do I fix it ?

    Sorry, this must have been asked before, but I did a quick search here on gbatemp, but could't find an answer. Could someone please inform me on how to go about this ?
     
  12. El-Grosso

    El-Grosso GBAtemp Regular
    Member

    Joined:
    Aug 13, 2007
    Messages:
    137
    Country:
    install preloader, then check "skip update".
     
  13. FRanatic

    FRanatic GBAtemp Regular
    Member

    Joined:
    Nov 1, 2008
    Messages:
    277
    Country:
    Netherlands
    Yeah I figured as much. I was just hoping/looking for a solution without having to install preloader.
    I'd like to minimize boot time. With bootmii and preloader installed that's not gonna happen.

    IF there are any other solutions/suggestions, I'd really like to hear them.

    Thanks !
     
  14. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen
    Member

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Country:
    download location on guide for Online Downgrade/Upgrade does'nt work no more just says "Invalid File. This error has been forwarded to MediaFire's development team."

    was a problem with one of my laptops not with the download

    online guide works no problem done both my Wii's from 3.2e no errors Many Thanks to all
     
  15. Aeroglyphix

    Aeroglyphix Member
    Newcomer

    Joined:
    Jun 10, 2009
    Messages:
    22
    Country:
    United States
    I finished step 4 but when I try to go to the homebrew channel the screen just turns black.
     
  16. bathingapebape

    Newcomer

    Joined:
    Feb 3, 2008
    Messages:
    43
    Country:
    So, any 4.0 system menu guide for jap wii's yet?
     
  17. Cyberman6

    Cyberman6 Member
    Newcomer

    Joined:
    Jan 16, 2009
    Messages:
    10
    Country:
    United States
    Hello,

    I have follow this guide and successfully updated to 4.0. I'm having two problems currently

    1. I have follow the extra part on how to play your Wii and GCN burned games from the disc channel, but for some reason, my Wii can only read my burned GCN games, but it cannot read my burned Wii games. I was wondering on how to fix this. I would really appreciate on how to play my Wii burned games from the Disc Channel. Note, I am using Japanese Wii burned games.

    2. Also, when I put my real copy of Super Smash Bros. Brawl, it asks me to update. But, when I go to Systemmenu Hacks in the Preloader, I don't see the "skip update" hack in there.

    Thanks for your time. [​IMG]
     
  18. DMagic86

    DMagic86 Newbie
    Newcomer

    Joined:
    Jun 10, 2009
    Messages:
    4
    Country:
    United States
    Whats up GBATemp, just wanna say you guys helped me hack my Wii and I appreciate it lol [​IMG]

    Ok, so i upgraded from 3.2 to 4.0 and everything seemed fine. I can access the SD card screen and hell i can even play burned games. HOWEVER I put in my real copy of Smash Bros Brawl and the Wii sends me to a screen stating the following:

    "The Game Disce could not be read.
    Please read the Wii Operations Manual for more information."

    I tried this both using the disc channel and Gecko OS. I also enabled the "Skip Update" hack with the preloader.

    I am new to this upgraded system menu, I was perfectly fine with my old one seeing as it was a perfect blend of backups, real games, and downloaded VC games but now it seems I cant play any games that require an update? Please help.

    Also I apologize if this has been posted already, I did not feel like reading through 50+ pages of praise and problems lol
     
  19. Lexip;

    Lexip; GBAtemp Fan
    Member

    Joined:
    Apr 8, 2009
    Messages:
    413
    Country:
    United States
    Its a common problem with ssbb. Your laser is dirty and is having problems reading the dual layer disc. Nintendo offers to repair it for free.
     
  20. blinky98

    blinky98 Newbie
    Newcomer

    Joined:
    Nov 4, 2008
    Messages:
    5
    Country:
    United States
    I'm having the exact same problem. I had just updated my hbc to the new version right before i ran the 4.0 updater and now hbc crashes my wii. I'd like to do steps 4-6 and get preloader installed. Any help would be greatly appreciated.
     
Loading...

Hide similar threads Similar threads with keywords - ULTIMATE, System, Guide

Thread Status:
Not open for further replies.